Subject: Reference error in RFC4742

From: "Heikki Kortti" <[email-masked]>
Date: Fri, 30 Mar 2007 15:02:37 +0300

Hi,

RFC4742 ("Using the NETCONF Configuration Protocol over Secure SHell
(SSH)") keeps referring throughout to the NETCONF specification as RFC4721,
even though NETCONF is really specified in RFC4741 ("NETCONF Configuration
Protocol"). This seems like a clear editorial flaw.

-- 
Heikki